#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-JfzahQoZ7mGHGNb95gs5X
key:                  yesod-1.6.1.2-JfzahQoZ7mGHGNb95gs5X
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  159d775a51bcf4398501a50722c0ffdf
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-JfzahQoZ7mGHGNb95gs5X
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.0.5-2wW0SpYYLsD5FHw9D0OgSm
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    monad-logger-0.3.36-FSlW4TcUvTXIjYzN2carFi
    shakespeare-2.0.25.1-E52LpuVjDDKKlaP9muhHfG
    streaming-commons-0.2.2.4-3OkJoSfgLp1ISkDspAorrD
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    wai-extra-3.1.8-tRD4YBtKlcHndH79nInTS
    wai-logger-2.3.7-7c7Dp5mOJmr880ve8sGd2l
    warp-3.3.19-9no7jlvH0KL1GDcXwUb8Uy
    yaml-0.11.8.0-LJm0wacfyN87LXLNcqR2vv
    yesod-core-1.6.21.0-FtWMusxgSogJqJ8dvAEgbK
    yesod-form-1.7.0-8BCNhmwSimB6jheRwlGZwD
    yesod-persistent-1.6.0.7-2zo4rmu2jvjosfd7Kk4ZH

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

